/* list-style epg under player
--------------------------------------------------------*/
h5 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background: #333333;
	color: #ffffff;
	margin-bottom: 0px;
}
.live .epg .row {
	border-bottom: #CCCCCC 1px solid;
	font-size: 14px;
	background: #efefef;
	margin: 0px;
}

.live .epg .padded .col-xs-7 {
	padding-right: 10px;
	padding-left: 5px;
	height: 63px;
}

.live .epg .padded .col-xs-7 .title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.padded {
	padding: 15px 0px 15px 0px;
}
.padded a:hover {
	text-decoration: none;
}

.row.padded.now {
	background: #e0e0e0;
}
a.now {
	color: #47A447;
}
